@font-face {
    font-family: 'Comfortaa';
    src: local('Comfortaa Light'), local('Comfortaa-Light'), url('https://forumstatic.ru/files/0016/0d/10/89903.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Comfortaa';
    src: local('Comfortaa'), url('https://forumstatic.ru/files/0016/0d/10/38087.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Comfortaa';
    src: local('Comfortaa Bold'), local('Comfortaa-Bold'), url('https://forumstatic.ru/files/0016/0d/10/46300.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}